Editing colors in the Create Bitmap Copy palette

(Up to 256-color formats only)

If you want full control over the colors in Create Bitmap Copy, you can edit the palette before creating the bitmap.

Options:

Lock a color - locked colors always appear in the palette even if you reduce the number of colors.

Make a color web-safe - snap the color to the nearest color in the 216-color browser palette.

Edit a color - change the definition of any of the colors.

Make a color transparent

Delete a color